0

I upgraded magento 2.3.2 from 2.3.0. And getting this error in admin panel. GET https:///pub/static/adminhtml/Magento/backend/nl_NL/jquery/jquery-ui-1.9.2.js net::ERR_ABORTED 404 (Not Found). I already tried:

  1. sudo php bin/magento setup:upgrade
  2. sudo php bin/magento setup:di:compile
  3. php bin/magento setup:static-content:deploy -f
  4. php bin/magento setup:static-content:deploy -f --theme Magento/backend
  5. sudo php bin/magento cache:clean
  6. sudo chmod -R 0777 pub var generated

File existing in folder and other files in same folder are working. Same file permissions and user groups.

Please help me to solve this issue.

0

Yes, I solved this error. I have changed the name of the file to jquery-uin.js and updated : magento/module-theme/view/adminhtml/requirejs-config.js magento/module-user/view/adminhtml/web/app-config.js
with new name.

This solved my problem. Hope it will help in future to someone else.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.